uuid:
  -
    value: 51ca95bb-e8ea-441f-9537-33c70fa8db8d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:18:43+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: 206313046.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 840
    height: 460
    target_type: file
    target_uuid: b0a303cd-f669-43d8-84b6-08d8c31e5c08
created:
  -
    value: '2019-10-21T12:18:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:18:43+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 840
    height: 460
    target_type: file
    target_uuid: b0a303cd-f669-43d8-84b6-08d8c31e5c08
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.b0a303cd-f669-43d8-84b6-08d8c31e5c08
      - file.file.b0a303cd-f669-43d8-84b6-08d8c31e5c08
